@media(min-width: 768px){
    .title{
        margin-top: 120px !important;
        margin-bottom: 80px !important;
    }
    .m-b-lg-70{
        margin-bottom: 70px !important;
    }
    .letter p,.letter{
        font-family: Allura, Regular;
        font-size: 30px !important;
        color: #000000;
    }
    .destacado-2{
        font-family: Playfair Display, Semibold;
        font-size: 22px !important;
        color: #dc9fa8;
        text-align: start !important;
    }
    .subtitle-h2{
        margin-bottom: 70px !important;
        margin-top: 70px !important;
    }
    .subtitle-h2 p{
        text-align: start !important;
    }
    .title{
        margin-bottom: 70px !important;
    }
    figcaption p{
        font-size: 12px !important;
        margin-bottom: 5px !important;
        margin-right: 5px !important;
        text-align: right !important;
    }
    figcaption p br{
        display: none;
    }
    .container-with-figcaption{
        width: 64%;
        margin-left: auto;
        margin-right: auto;
    }
    .three-text{
        margin-left: 19px;
        width: 48%;
    }
    .three-text p{
        margin-bottom: 40px !important;
    }
    .quit-bottom-space p{
        margin-bottom: 0px !important;
    }
    .img-lui-alejandre{
        width: 70% !important;
    }
    .margin-0-auto{
        margin: auto 0 !important;
    }
    .subtitle-h2 p br:first-child,.subtitle-h2 p br:last-child{
        display: none;
    }
    .faren p br{
        display: none;
    }
    .faren p{
        width: 81%;
        margin-left: auto;
        margin-right: auto;
    }
    .img-valeria{
        margin-bottom: 0px !important;
    }
    .m-t-lg-120{
        margin-top: 120px !important;
    }
    .div-two{
        margin-left: 35px;
        padding-right: 0px;
    }
    .div-chinatown{
        padding-right: 40px !important;
    }
    .less-width{
        width: 49% !important;
    }
    .p-r-25{
        padding-right: 25px;
    }
    .skyline-mb{
        margin-bottom: 112px !important;
    }
    .img-carne{
        margin-top: auto !important;
    }
    .img-bagle{
        margin-bottom: 0px !important;
    }
    .div-atoboy{
        padding-right: 40px !important;
    }
    .strong-entradilla p{
        margin-bottom: 20px;
    }
}
.img-cafe,.img-roll{
    width: 75% !important;
}
.img-artistas{
    width: 65% !important;
}
.img-bagle{
    width: 70% !important;
}
.img-atoboy{
    width: 100% !important;
}
.titulo-cuatro p{
    font-family: "Playfair Display", Regular;
    font-size: 22px;
    color: #000000;
    margin-left: auto;
    margin-right: auto;
}
.big-number p{
    font-family: "Heebo", black;
    font-weight: 1000;
    font-size: 120px;
    color:#ba4052;
    margin-left: auto;
    margin-right: auto;
    line-height: inherit !important;
    margin-bottom: 45px !important;
}
h2:before{
    width: unset !important;
    height: unset !important;
    display:none !important;
    margin-bottom: unset !important;
}
.letter, .letter p{
    line-height: 1.2 !important;
}
.image-illadelrei-2{
    background-image: url("https://cristinebedfor.rkinnova.com/img/galleries/page-valeria-aresti-cristine-bedfor/craig-taylor-a-monument-confluent.jpg");
    min-height: 450px;
    background-size: cover;
    flex-direction: column;
    justify-content: flex-end;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    margin: 0 auto;
}
.post{
    background-image: url("/gif/BG-line.gif");
}
.pie-illadelrei {
    margin-top: 0px;
    color: white;
    margin-left: 127px;
    font-size: 12px;
    font-weight: 600;
}
.strong-entradilla p{
    font-family: "Heebo";
    font-size: 16px;
    font-weight: 600;
    color: #000000;
}
.historia-entradilla p{
    font-family: "Allura", Regular;
    font-size: 30px;
    line-height: 1.2em ;
    color:#000000;
}
.width-50{
    width: 50%;
}
.img-tanque{
    width: 85% !important;
}
.tanque.div{
    margin-top: auto;
    margin-bottom: auto;
}
.right-carne{
    margin-top: auto;
    margin-bottom: auto;
}
.tanque-div{
    padding-right: 20px;
}
.img-carne{
    width: 85% !important;
}
.historia-entradilla p{
    margin-bottom: 0px;
}
.linea-discontinua{
    height: 0px;
    color: transparent;
    border-top: 4px dashed rgb(255 0 24);
}
.title{
    margin-top: 120px !important;
    margin-bottom: 80px !important;
}
@media(max-width: 768px){
    .post img{
        margin-bottom: 0px !important;
    }
    .big-number p{
        font-size: 80px;
        margin-bottom: 32px !important;
    }
    .width-50{
        width: 100%;
    }
    .historia-entradilla p{
        font-size: 22px;
    }
    .strong-entradilla p{
        font-size: 15px;
    }
    .div-carne{
        order: 2;
    }
    .img-carne,.div-two,.div-two .img-odeon{
        margin-top: 50px !important;
    }
    .div-artistas,.div-atoboy,.div-bagle,.div-chinatown{
        order: 2;
        margin-top: 50px !important;
    }
    .img-chinatown{
        width: 70% !important;
    }
    .tanque-div,.roll-div{
        margin-top: 50px !important;
    }
    .destacado-2 p{
        font-size: 20px !important;
    }
    .subtitle-h2 p{
        text-align: start !important;
    }
    .subtitle-h2{
        margin-top: 20px !important;
    }
    .title{
        margin-bottom: 0px !important;
    }
    .paracaidas .img-lui-alejandre{
        width: 63% !important;
        margin-bottom: 0px;
    }
    .paracaidas .img-valeria{
        margin-bottom: 50px;
    }
    .three-text p{
        margin-bottom: 30px;
    }
    .custom-width p{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .post .m-t-70{
        margin-top: 70px !important;
    }
    .tanque-div{
        padding-right: 0px;
    }
    .titulo-cuatro p{
        font-size: 16px;
    }
    .post .skyline-mb{
        margin-bottom: 50px !important;
    }
    .title{
        margin-top: 30px !important;
        margin-bottom: 30px !important;
    }
}
.destacado-2 p{
    font-weight: 500 !important;
}
